﻿.mid_adv{ width:950px; height:103px; margin-top:8px; background:#DADADA; clear:both; overflow:hidden}
.chan_lj{ width:960px;  height:24px; line-height:24px; color:#666; margin-top:5px; clear:both; overflow:hidden;}
.chan_lj a{ color:#666;}
.chan_lj span{background:url(../images/lj.gif) no-repeat  0  5px; display:block; padding-left:15px;float:left;}
.chan_lj span#icc{ background:none; float:right;}
.type_tit{ width:958px; height:58px; border:1px solid #B5D9D9; margin-top:5px; clear:both; overflow:hidden} 
.type_tit_le{height:58px; width:151px;line-height:58px; background:url(../images/h1_bj.gif) no-repeat; float:left;}
.type_tit_le h1{
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.type_menu{ margin-left:25px;float:left}
.type_menu span{
	width:778px;
	height:58px;
	line-height: 58px;
	float:left;
	background-color: #C4F2FF;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #95DBF2;
}
.type_menu span h2{
	padding-top:13px;
	float:left;
	line-height:29px;
	padding-left:15px;
	font-size:14px;
	font-weight:normal
}
.type_menu span h2 a{
	color:#000;
	float:left;
}
.type_menu span.lti{
	width:778px;
	height:28px;
	float:left;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #3ABFE8;
	background-color: #FFF;
}
.type_menu span.lti h3{ color:#202022; float:left; font-weight:normal;line-height:28px; padding-left:15px;font-size:12px}
.type_menu span.lti h3 a{color:#202022}
.type_a{ width:960px; margin:0 auto; margin-top:8px; margin-bottom:8px; clear:both; overflow:hidden}
.type_a_left{ float:left; width:450px; height:241px;margin-right:3px; border:1px solid #DFDFDF;}
.type_a_mid{border:1px solid #DFDFDF; width:300px; margin:0px 3px 0 5px; height:241px; float:left}
.type_a_mid span img{ float:left; margin-right:15px;margin-top:5px; width:68px; height:68px; overflow:hidden}
.type_a_mid span{ margin-left:10px; display:block;line-height:25px; display:inline;  float:left;}
.type_a_mid span h2{ width:180px; height:25px; line-height:25px; overflow:hidden; font-size:14px; font-weight:bold; color:#017D7B;}
.type_a_mid span h2 a{color:#017D7B;}
.type_a_mid span p{ margin-left:15px; height:60px; line-height:22px; overflow:hidden; display:block; color:#434343; overflow:hidden;}
.type_a_mid span p a{ color:#F00; font-weight:normal}
.type_a_mid_list{ margin:10px 0 0 10px;_margin-left:20px; }
.type_a_mid_list_tit{ border-bottom:1px solid #43AEAD;height:26px; width:280px; clear:both}
.type_a_mid_list_tit span{ width:63px; height:25px; line-height:25px; color:#666; display:inline;text-align:center; background:url(../images/ctt.gif) repeat-x; padding:0; margin:0; border:1px solid #43AEAD; border-bottom:none;}
.type_a_mid_list ul{ margin:0; padding:0; margin-top:8px;list-style:none;}
.type_a_mid_list ul li{ float:none; width:280px; height:25px; color:#8E8E8E; line-height:25px; overflow:hidden;}
.type_a_mid_list ul li p{display:inline;float:right}
.type_a_mid_list ul li a{color:#363636;}
.type_a_rt{ width:189px; height:240px; background:#F0FAFB; border:1px solid #E4E4E4;float:right}
.type_a_rt img{ width:189px; height:238px; overflow:hidden}
/*疗法专题*/
.type_lf{ width:958px; height:565px; border:1px solid #8FD4D3; clear:both; overflow:hidden}
.type_lf_left{ width:667px; margin:0; padding:0; float:left}
.type_lf_left_tit{
	width:667px;
	height:57px;
	background-image: url(images/lf_tit.gif);
	background-repeat: no-repeat;
}
.type_lf_left_tit h2{
	padding-left:15px;
	line-height:57px;
	color:#018280;
	display:block;
	font-weight:bold;
	font-size:18px;
}
.type_lf_left_tit h2 strong{font-size:25px}
.type_lf_left_top{}



dl{padding:0px;margim:0px;}
dd{padding:0px;margin:0px;}






.lf_rt{ width:262px;margin-right:8px;_margin-right:4px; float:right}
.lf_rt_tit{width:262px; height:30px;}
.lf_rt_tit span{
	background:url(../images/sp.gif) no-repeat;
	padding-left:25px;
	line-height:30px;
	color:#0D799D;
	font-size:16px;
	font-weight:bold;
}
.rt_video{ float:right;width:262px;  border-top:none;overflow:hidden;}


.chan_bl{margin-top:8px; clear:both; overflow:hidden;}


.chan_bl_tit{
	width:261px;
	height:26px;
	margin-top:10px;
	clear:both;
	background-color: #3ABFE8;
}
.chan_bl_tit a{color:#fff;}
.chan_bl_tit span{display:block; padding-left:10px; line-height:26px; font-size:14px; color:#fff; }
.chan_bl_tit span a{color:#fff; font-size:12px; padding-left:10px;}
.chan_bl_tit span strong{ font-size:14px;line-height:27px; padding-left:15px; color:#3394C9}
.chan_bl_tit span strong a{color:#3394C9}
.cbl_list{ border:1px solid #D5D5D5;padding-top:10px; border-top:none;width:259px;}
.cbl_list li{ margin:0 5px; line-height:21px;height:21px; overflow:hidden;font-size:12px;}
.cbl_list li a{color:#000; padding-left:15px; font-size:12px;}
.cbl_list li span{float:right;padding:0 7px;line-height:16px; height:16px; overflow:hidden;margin:0px 0;width:40px;}
.cbl_list li strong{float:left; font-weight:normal; color:#238787;padding-left:5px;width:70px;margin-right:7px; height:22px;line-height:22px; overflow:hidden;}
.cbl_list li strong a{ color:#238787}



/*栏目文章*/
.Main_c{width:960px; margin-top:8px;clear:both; overflow:hidden;}
.Main_c_left{width:661px; border:1px solid #D9D9D9;float:left;}
.Main_c_left_tit{
	width:661px;
	height:26px;
	line-height:26px;
	background-color: #C4F2FF;
	color: #0D799D;
}
.Main_c_left_tit h2{
	width:160px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	height:26px;
	float:left;
	background-image: url(../images/bl_tit_bj3.jpg);
	background-repeat: no-repeat;
}
.Main_c_con{ width:661px; height:434px; border-top:none;}
.chan_art{  margin:15px; clear:both; overflow:hidden}
.chan_art img{ float:left; width:160px; margin-right:20px; height:140px; overflow:hidden;}
.chan_art strong{ display:block; margin:0; padding:0; color:#1986C1}
.chan_art strong a{color:#1986C1}
.chan_art p{ float:none; margin:0; padding:0; line-height:25px; color:#383838;}
.chan_art_mid{ margin-top:8px;clear:both; overflow:hidden }
.chan_art_mid span{ width:181px; height:65px; background:#D2D2D2; display:block; float:left; margin-left:23px;}
#firsts{ padding:0; margin:0; margin-left:10px;}
.chan_art_bot{  width:639px;float:none; margin-top:10px;height:108px;}
.chan_bot img{ height:108px; width:187px; float:left;}
a#chan_zzz{ height:108px; width:187px; float:left; }

.chan_bot{ height:125px; clear:both; overflow:hidden; float:left; margin-left:6px;}
.chan_bot span{ width:25px; height:87px; display:block; color:#26AFD1; text-align:center; padding-top:25px; font-size:12px; font-weight:bold; background:url(../images/index.gif) no-repeat -545px -25px;  float:left}
.chan_bot ul{ margin-left:15px; line-height:25px; margin-right:16px;float:left}
.chan_bot a{display:block; width:148px; height:22px; line-height:22px; overflow:hidden;color:#444;}
.chan_bot_rt{ margin-left:8px;float:right;  }
.chan_bot_rt_tit{ width:287px; height:27px; border:1px solid #CECECE; background:url(../images/c_com.gif) repeat-x;}
.chan_bot_rt_tit span{ line-height:27px; font-size:14px; font-weight:bold; color:#3394C8; padding-left:15px;}
.chan_bot_rt_c{ width:287px; height:180px; border:1px solid #CECECE; border-top:none; }
.chan_bot_rt_c img{margin:5px}
 /*TAB*/
#tab_c {padding-top:10px;height:260px;width:620px;}
#tab_line{margin:0px; border-bottom:1px solid #A8DDE2; padding:0px;width:625px;height:29px;}
#menu,#menub,#menuc {margin:0px auto; width:620px; display:block;padding: 0;list-style-type: none;}
#menu li,#menub li,#menuc li {display: block;width:83px; padding-left:1px;line-height:28px;text-align: center;float: left;cursor: pointer;}
.sec1 {border:1px solid #A8DDE2; _height:29px;background:#EEFEFF;  border-bottom:none; margin-left:1px; }
.sec2 {border:1px solid #A8DDE2; color:#111111; font-weight:normal; height:29px;border-bottom:none;background-color:#fff;margin-left:1px; }
.block {display: block; float:none;}
.unblock {display:none;}
/*服务中心*/
.index_s{ width:958px; height:240px; margin-top:8px; color:#177672; border:1px solid #DEEBEA; clear:both; overflow:hidden}
.index_s_tit{
	width:958px;
	height:27px;
	border-bottom:1px solid #DEEBEA;
	color: #0D799D;
	background-color: #C4F2FF;
}
.index_s_tit span{
	font-size:14px;
	font-weight:bold;
	color:#0D799D;
	padding-left:20px;
	line-height:27px;
}
.lma{ width:169px; margin:13px 0 0 18px;_margin-left:0px; _padding-left:17px; height:184px; float:left;}
.lma span{ width:166px; height:77px; display:block; background:#E5E5E5; overflow:hidden;}
.lma h3{width:156px; padding-left:10px;height:20px; margin-top:8px; line-height:20px; font-size:14px; font-weight:bold; color:#177672;overflow:hidden;}
.lma ul{ padding:0; margin:0; margin-top:5px; list-style:none}
.lma ul li{ width:160px; height:22px; color:#666; line-height:22px; float:none;}

.ask_info{ width:960px; margin-top:7px; clear:both; overflow:hidden;}
.ask_info_new{ width:287px; margin-left:7px;float:left;}
.ask_info_new_tit{width:287px;height:27px; border:1px solid #CECECE; background:url(../images/c_com.gif) repeat-x;}
.ask_info_new_tit strong{ display:block; line-height:27px; color:#028F8D; font-size:14px; padding-left:15px; }
.ask_info_new_c span{ display:block; width:215px; height:61px;border:none}
.ask_info_new_c span img{ margin-top:5px; margin-left:8px;}
.ask_info_new_c{ width:287px; border:1px solid #cecece; border-top:none;}
.ask_info_new_c ul{padding:0px; margin:0px; margin-top:10px; list-style:none;}
.ask_info_new_c ul li{ padding-left:15px; height:24px; line-height:24px; overflow:hidden;color:#626262;}
.ask_info_new_c ul li b{ color:#88A941; border:1px solid #DAD4BA; padding:0 3px; margin-right:8px;}
.ask_info_new_c ul li a{color:#626262;}
.ask_info_new_c ul li a:hover{color:#626262; text-decoration:underline;}
.ask_info_c{ width:661px; background:#DBF6FF;border:1px solid #D0D0D0; float:left; overflow:hidden;}
.ask_info_c_kf{width:660px; border:1px solid #D0D0D0; height:368px; border-top:none; position:absolute;overflow:hidden;}
/*tab疗法*/
.page{
	width:660px;
	margin:0px auto;
	height:330px;
	border-bottom:1px dashed #C0C2C2;
	overflow:hidden;
	text-align:left;
}
/*内容模块 */
.tab_mo{width:660px;border-top:none; padding:10px;overflow:hidden;}
.tab_mo a{ color:#666}
/*菜单模块 */
.tab{width:660px; overflow:hidden; margin-left:7px; float:left }
.tab li{
	display:block;
	float:left;
	width:165px;
	overflow:hidden;
	height:87px;
	font-size:12px;
	background-color: #69dcff;
}
.tab li h2{
	font-size:14px;
	padding:20px 0 0 45px;
	color: #0D799D;
}
.tab li p{
	margin:0;
	margin-top:10px;
	float:left;
	padding-left:15px;
}
.tab li strong{ display:block; color:#ECF8F6;font-size:60px; font-weight:bold; padding-top:10px; float:left}
.tab li h2 a{ color:#fff;}
.tab li a{display:block; background:url(../images/la_a_bj.gif) no-repeat; color:#116B6A; float:left;width:165px; height:87px;}
/*鼠标经过时的样式 */
.tab li a:hover{
	width:165px;
	color:#fff;
	height:87px;
	background-image: url(../images/la_a_bj.jpg);
	background-repeat: no-repeat;
}
/*选中时的样式 */
.tab li.no a{
	background:#090;
	color:#fff;
	width:165px;
	height:87px;
	position:relative;  /* 【重点】菜单项里面的连接使用了相对定位 */
	background-image: url(../images/la_aLbj.jpg);
	background-repeat: no-repeat;
}

.lfjs{ clear:both; }
.lfjs span{ display:block; margin-top:10px;width:164px; height:142px; display:inline;overflow:hidden; background:#E5E5E5; float:left}
.lfjs span img{ width:164px; height:142px; overflow:hidden}
.lfjs strong{ display:block;line-height:22px; height:134px; color:#595959; padding:10px; padding-bottom:0; font-weight:normal;margin:10px 25px 0 0px; margin-bottom:0; margin-right:25px;overflow:hidden}


/*疗法病例*/
.lfbl{width:660px; margin-top:10px;}

/*病例切换*/
DD {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.type_bus_l{ width:611px; font-size:12px; float:left; padding:0 0px;}
.type_bus_l .lf_js{width:611px; height:81px; background:url(../img_2010/lfjs_bg.jpg) no-repeat; }
.type_bus_l .lf_js p{ width:174px; height:68px; line-height:25px;padding:5px 12px; text-align:left; color:#0E9591; float:left;}
.type_bus_l .lf_js p.p_l{ margin-left:25px; display:inline;}
.type_bus_l .lf_js p span{ display:block; color:#e7556c}
.type_bus_l .lf_list{ height:98px; padding:18px; border:1px dashed #CCC; border-width:1px 0; margin:15px 0; line-height:19px;}
.type_bus_l .lf_list a{ color:#0E9591}
.type_bus_l .lf_list dl{ float:left; width:183px; height:90px; }
.type_bus_l .lf_list dl.pad{padding:0 29px;}
.type_bus_l .lf_list dl dt{ height:30px; line-height:30px; font-size:14px;color:#0E9591 }
.type_bus_l .lf_list dl dd{ text-indent:2em;}
.type_bus_l .dxbl{ height:190px; background:url(../img_2010/dxbl.jpg) no-repeat ; }
.type_bus_l .dxbl dl.imgshow{ width:164px;height:142px;_width:278px;margin-left:10px; float:left;}
dl img{padding:0px;margin:0px;}
dt img{padding:0px;margin:0px;}
dd img{padding:0px;margin:0px;}
.type_bus_l .dxbl .imgshow dt{ height:150px;}
.type_bus_l .dxbl .imgshow dt img{width:164px;height:142px; margin-bottom:10px; display:block;}
.type_bus_l .dxbl .imgshow dt img.noshow{ display:block}
.type_bus_l .dxbl .imgshow dd{width:70px;display:inline;float:left;}
.type_bus_l .dxbl .imgshow dd.mid{ padding-left:5px;padding-right:5px;}
.type_bus_l .dxbl .imgshow dd img{width:70px; height:50px; }
.type_bus_l .dxbl dl.txtshow{ width:398px;_width:295px; float:right; line-height:22px; _line-height:20px; display:block;}
.type_bus_l .dxbl dl.noshow{ display:none;}
.type_bus_l .dxbl .txtshow dt{ font-size:14px; color:#0E9591}
.type_bus_l .dxbl .txtshow dd{text-indent:2em; height:220px;}
.type_bus_l .dxbl .txtshow a{color:#0E9591}



/*wenzhen*/
.cha_ask{ width:661px; height:365px;}
.cha_ask_left{ width:491px; height:365px; border-right:1px solid #CDCDCD; float:left }
.chan_k{ width:450px;}
.cha_ask_rt{ float:right}




.t_body{
	width:262px;
	clear:both;
}
.aa {
	margin-top:8px;
	float:left;
}
.aa span{  display:inline;display:block;margin-right:5px;display:inline;float:left}
.aa span p{text-align:center; line-height:25px; padding-top:0px; }
.aa span p a{ color:#333;}
.bb {background-color:#fff; width:262px; height:185px; margin-top:8px; display:block; }
